Installing puppet agent 5+ on OpenSuse

asked 2017-10-18 05:11:40 -0600

max_payne gravatar image

updated 2017-10-19 11:04:53 -0600

Hi guys, we are currently running a master/client infrastructure with a Ubuntu 16.04 master server with version 5.3.2 and OpenSuse 42.3 clients with version 3.8.7. Is there a way to install a newer version(5+) of puppet agent on the clients? In general can the installation of an update for opensuse done with a module?

Any help would be fine :)

Thanks in Advance Max

edit retag flag offensive close merge delete